section.upcoming .schedule-bl .schedule-header {padding-top:0px !important;}
.i-leading .name {display:inline-block;vertical-align:middle;margin-top:9px !important;}

.schedule-content .i-leading{
  margin-top: 0;
}

.schedule-content .i-leading:first-child{
  margin-top: 17px;
}

.schedule-content .i-leading ul{
  max-width: 325px;
}

.schedule-content .i-leading ul li{
  margin-top: 5px;
}